
/* begin html_body ------------------------------> */
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700,300italic|Open+Sans);

body {
  background: #0082C7;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 10pt;
  color: #333;
}

input[type="text"], input[type="number"], input[type="email"], input[type="password"], textarea {
    background-color: white !important;
    color: #333 !important;
}

a { color: #3aafed; }
a:hover { color: #247eae; }
a.grey { color: #CCC; }
a.grey:hover { color: #696969; }

h1, h2, h3, h4 { font-family: 'Open Sans Condensed', sans-serif; }
h1 {
  font-size: 26pt;
  color: #1D334D;
}
h2 {
  font-size: 20pt;
  color: #696969;
}
h3 {
  font-size: 16pt;
  color: #1D334D;
  font-weight: 300;
}
h4 {
  font-size: 13pt;
  color: #696969;
}

.clear { clear: both; }

.view_port {
  width: 960px;
  margin: 0 auto;
  padding: 0 85px;
}

#container {
  -webkit-box-shadow: 0px 0px 10px 0px #333;
  -moz-box-shadow: 0px 0px 10px 0px #333;
  box-shadow: 0px 0px 10px 0px #333;
  display: block;
  background: white;
  padding: 0 0 20px 0;
  margin: 0;
  overflow: hidden;
}

.main {
  -webkit-box-shadow: 0px 0px 10px 0px #333;
  -moz-box-shadow: 0px 0px 10px 0px #333;
  box-shadow: 0px 0px 10px 0px #333;
  padding: 10px 0;
}

.main_wrapper { overflow: visible; }

.head {
  padding: 20px 0;
  overflow: hidden;
}
.head #logo {
  display: block;
  float: left;
  max-width: 90%;
}
.head #logo img { width: 100%; }
.head h1 {
  font-size: 28pt;
  color: #0597e4;
}
.head .right #shopping_cart img {
   margin-top: 10px;
   vertical-align: bottom;   
}
.head h2 {
  font-size: 12pt;
  text-transform: uppercase;
  color: #777;
}

.nav {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
}
.nav li { float: left; }
.nav li a { display: block; }

.nav_box {
  background: url(images/nav_bg.png) repeat-x left top;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 13pt;
  font-weight: 600;
  min-height: 47px;
  padding: 0 85px;
  position: relative;
}
.main_menu {
  overflow: hidden;
  position: relative;
}
.nav_box .left, .nav_box .right {
  width: 85px;
  height: 68px;
  position: absolute;
  top: 0;
}
.nav_box .left {
  background: url(images/nav_left.png) no-repeat left top;
  left: -85px;
}
.nav_box .right {
  background: url(images/nav_right.png) no-repeat left top;
  right: -85px;
}
.nav_box .nav {
  float: left;
  position: relative;
  left: 50%;
}
.nav_box .nav li {
  position: relative;
  left: -50%;
}
.nav_box .nav li a {
  color: white;
  margin: 0 20px;
  padding: 10px;
}
.nav_box .nav li a:hover { color: #333; }
.nav_box .nav .hit a { color: #333; }

#gallery { margin: 20px; }

.breadcrumbs { padding: 5px 10px; }

.foot {
  font-family: 'Open Sans Condensed', sans-serif;
  text-align: right;
  font-size: 14px;
  color: #fff;
  padding: 20px 0;
}
.foot p:first-child { font-weight: 700; }
.foot a { color: #fff; }
.foot a:hover { color: #333; }

@media screen and (min-width: 601px) and (max-width: 959px) {
  #logo { width: 50%; }
  .nav { font-size: 12pt; }
  .nav_box .nav li a { margin: 0 5px; }
}
@media screen and (max-width: 600px) {
  .view_port { padding: 0; }
  .nav_box { display: none; }
}

.pp_description { font-size: 16px !important; }

#log_boxVOID .btn_x:last-child { display: none; }

input[value="forgot password"] {
  display: none;
}
/* <-------------------------------- end html_body */

/* begin border_top_cell ------------------------------> */
.border_top_cell .bod_d {
  border-top: solid 1px #333;
  margin-top: 9px;
}
/* <-------------------------------- end border_top_cell */

/* begin border_right_cell ------------------------------> */
.border_right_cell .bod_d {
  border-right: solid 1px #333;
  margin-right: 9px;
}
/* <-------------------------------- end border_right_cell */

/* begin border_left_cell ------------------------------> */
.border_left_cell .bod_d {
  border-left: solid 1px #333;
  margin-left: 9px;
}
/* <-------------------------------- end border_left_cell */

/* begin border_bottom_cell ------------------------------> */
.border_bottom_cell .bod_d {
  border-bottom: solid 1px #333;
  margin-bottom: 9px;
}
/* <-------------------------------- end border_bottom_cell */

/* begin light_background_cell ------------------------------> */
.light_background_cell .bod_d {
  background: #0597e4;
  color: white;
}
.light_background_cell .bod_d h1, .light_background_cell .bod_d h3, .light_background_cell .bod_d h2, .light_background_cell .bod_d h4 {
  color: white;
}
.light_background_cell .bod_d a {
  color: #011a2d;
}
.light_background_cell .bod_d a:hover {
  color: white
}
.light_background_cell input,
.light_background_cell textarea {
  background: #44BDE4;
  border: solid 1px white;
}
/* <-------------------------------- end light_background_cell */

/* begin dark_background_cell ------------------------------> */
.dark_background_cell .bod_d {
  background: #011a2d;
  color: white;
}
.dark_background_cell h1,
.dark_background_cell h2,
.dark_background_cell h3,
.dark_background_cell h4,
.dark_background_cell a { color: white; }
.dark_background_cell a:hover { color: #3aafed; }
.dark_background_cell .hr { border-color: white; }
.dark_background_cell input,
.dark_background_cell textarea {
  background: transparent;
  border: solid 1px white;
}
/* <-------------------------------- end dark_background_cell */

/* begin flag_heading_one_cell ------------------------------> */
.flag_heading_one_cell, .flag_heading_one_cell .bod_d { overflow: visible; }
.flag_heading_one_cell h1 {
  color: white;
  background: url(images/cell_banner.png)no-repeat left top;
  _background-size: 100%;
  font-size: 18px;
  padding-top: 5px;
  padding-bottom: 25px;
  padding-left: 42px;
  margin: 0 -10px -20px -42px;
}
/* <-------------------------------- end flag_heading_one_cell */

/* begin flag_heading_two_cell ------------------------------> */
.flag_heading_two_cell, .flag_heading_two_cell .bod_d { overflow: visible; }
.flag_heading_two_cell h2 {
  color: white;
  background: url(images/cell_banner.png)no-repeat left top;
  _background-size: 100%;
  font-size: 18px;
  padding-top: 5px;
  padding-bottom: 25px;
  padding-left: 42px;
  margin: 0 -10px -20px -42px;
}
/* <-------------------------------- end flag_heading_two_cell */

/* begin grey_background_cell ------------------------------> */
.grey_background_cell .bod_d {
  background: black;
}
/* <-------------------------------- end grey_background_cell */

/* begin list_obj ------------------------------> */
.list_obj {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: solid 2px #333;
  vertical-align: top;
  text-align: left;
  margin: 5px 0;
  padding: 0px;
  position: relative;
  overflow: hidden;
}
.list_obj .d_link {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
}
.list_obj .d_label {
  background: #333;
  font-size: 12pt;
  font-weight: 400;
  line-height: 1em;
  color: white;
  padding: 5px;
}
.list_obj .d_data {
  padding: 0px;
}
.list_obj .d_img img {
  width: 90px;
}
.list_obj .d_img {
  padding: 0 5px 0 0;
  margin: 0;
  float: left;
  overflow: hidden;
}
.list_obj .d_pdf {
  display: block;
  font-size: 8pt;
  float: right;
  position: absolute;
  bottom: 5px;
  right: 5px;
  z-index: 4;
}
.list_obj .d_pdf_nbsp {
  height: 20px;
}
.list_obj .d_rrp {
  font-size: 12pt;
  color: white;
  position: absolute;
  top: 2px;
  right: 2px;
  z-index: 4;
}
/* <-------------------------------- end list_obj */

/* begin div_obj ------------------------------> */
.div_obj {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: solid 2px #333;
  text-align: center;
  width: 150px;
  min-height: 150px;
  _height: 150px;
  margin: 5px, 0;
  padding: 0;
  overflow: hidden;
  position: relative;
}
.div_obj .d_link {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
}
.div_obj .d_label {
  background: #333;
  font-size: 12pt;
  text-align: center;
  color: white;
  padding: 5px;
  line-height: 15px;
}
.div_obj .d_data {
  display: block;
  font-size: 9pt;
  line-height: 1.2em;
  _height: 30px;
  _min-height: 30px;
  _padding: 5px;
}
.div_obj .d_img { overflow: hidden; }
.div_obj .d_aux {
  font-size: 8pt;
  position: absolute;
  bottom: 0;
  z-index: 4;
  margin-bottom: 5px;
}
.div_obj .d_pdf {
  display: block;
  text-align: right;
  padding: 3px 5px;
}
.div_obj .d_rrp {
  font-size: 11pt;
  vertical-align: middle;
  padding: 0 5px;
}
.div_obj .nbsp_pdf {
  display: block;
  height: 20px;
}
.div_obj .nbsp_add {
  display: block;
  height: 50px;
}
/* <-------------------------------- end div_obj */

/* begin shl_obj ------------------------------> */
.shl_obj {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: solid 2px #333;
  width: 150px;
  min-height: 150px;
  _height: 150px;
  margin: 5px 0;
  padding: 0;
  overflow: hidden;
  position: relative;
}
.shl_obj .d_link {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
}
.shl_obj .d_label {
  background: #333;
  font-size: 12pt;
  text-align: center;
  color: white;
  padding: 5px;
}
.shl_obj .d_data {
  display: block;
  font-size: 8pt;
  _height: 30px;
  min-height: 30px;
  padding: 5px;
  margin: 0;
}
.shl_obj .d_img {
  overflow: hidden;
}
.shl_obj .d_aux {
  font-size: 8pt;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 4;
}
.shl_obj .d_pdf {
  display: block;
  text-align: right;
  padding: 3px 5px;
}
.shl_obj .d_rrp {
  font-size: 11pt;
  vertical-align: middle;
}
.shl_obj .nbsp_pdf {
  display: block;
  height: 16px;
}
.shl_obj .nbsp_add {
  display: block;
  height: 40px;
}
/* <-------------------------------- end shl_obj */

/* begin more_info_page ------------------------------> */
.more_info_page {}
.more_img {
  float: left;
  max-width: 100%;
}
.more_img img { max-height: 250px; }
.more_thumb_box { clear: both; }
.more_thumb_box .more_thumb { display: none; }
.more_thumb_box .more_thumb:nth-child(1),
.more_thumb_box .more_thumb:nth-child(2),
.more_thumb_box .more_thumb:nth-child(3),
.more_thumb_box .more_thumb:nth-child(4) {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;   
}
.item_page_content { margin: 10px 0; }
.m_pdf { margin-bottom: 30px; }
.m_rrp { margin-top: 15px; }
a.grey { color: #CCC; }
a.grey:hover { color: #696969; }
/* <-------------------------------- end more_info_page */

/* begin dat_all ------------------------------> */
.more_obj .d_label {
  font-size: 22pt;
  padding: 10px 0 5px 430px;
}
.more_obj .d_bod {
  width: 100%;
  _height: 250px;
  min-height: 250px;
  padding: 0 0 20px 0;
  position: relative;
}
.more_obj .d_img {
  width: 400px;
  margin: -40px 30px 0 0;
  float: left;
  overflow: hidden;
}
.more_obj .d_img img {
  height: 300px;
}
.more_obj .d_data {
  margin: 0 0 0 0;
}
.more_obj .d_rrp {
  margin: 20px 0 20px 0;
}
.more_obj .d_drive {
  font-size: 12pt;
  color: #EE1C25;
}
.more_obj .d_thumbs {
  width: 350px;
  padding: 0;
  position: absolute;
  right: -125px;
  overflow: hidden;
}
.more_obj .d_thumb {
  display: none;
}
.more_obj .d_img_1, 
.more_obj .d_img_2, 
.more_obj .d_img_3,

.more_obj .d_img_4 {
  display: block;
  float: left;
  margin: 5px 0 0 30px;
  padding: 0;
}
.more_obj .d_thumb img {
  height: 100%;
  padding: 0;
  margin: 0;
}
.more_obj inline add_btn {
  line-height: 1em;
  padding: 5px;
  margin: 0;
  overflow: hidden;
}

.nbsp_btn {
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #0597e4;
  color: white;
  padding: 6px 8px;
  margin: 5px;
}
.nbsp_btn:hover {
  background: #1D334D;
  color: #white;
}
.nbsp_btnV { width: 20px; height: 20px; }

.add_btn .nbsp_btnV { background: url(images/_add.png) no-repeat left top; }

.rem_btn .nbsp_btnV { background: url(images/_rem.png) no-repeat left top; }

.rem_all_btn .nbsp_btn { background: url(images/_rem.png) no-repeat left top; }

.cart_qty input { text-align: center; }

.list_obj .inline,
.div_obj .inline,
.shl_obj .inline { vertical-align: middle; }
/* <-------------------------------- end dat_all */

/* begin cart_obj ------------------------------> */
.cart_obj {
  line-height: 1em;
  padding: 5px;
  margin: 0;
  overflow: hidden;
}
.cart_obj:nth-child(2n+2) {
  background: #CCC;
}
.cart_obj .inline {
  vertical-align: middle;
}
.cart_obj .d_img {
  width: 50px;
  margin-right: 10px;
}
.cart_obj .left {
  text-align: left;
  width: 49%;
}
.cart_obj .d_img img {
  width: 100%;
}
.cart_obj .d_label {}
.cart_obj .right {
  text-align: right;
  width: 49%;
}
.cart_obj .d_price {
  margin-right: 20px;
}
.cart_obj .d_qty {
  text-align: center;
  height: 20px;
  width: 20%;
}
.cart_obj .d_sub {
  width: 20%;
}
/* <-------------------------------- end cart_obj */

/* begin cart_list ------------------------------> */
.cart_head {
  background: #333 !important;
  color: white;
}
.cart_head .d_price {
  margin-right: 20px;
}
.cart_head .d_qty {
  border: none;
  height: auto !important;
}
.cart_head .d_sub {
  margin-right: 10px;
}
.cart_head .inline {
  vertical-align: text-bottom;
}

.cart_obj .d_qty {
  height: 25px;
  text-align: center;
  width: 30%;
}
/* <-------------------------------- end cart_list */

/* begin cart_total ------------------------------> */
.cart_total p {
  text-align: right;
}
.cart_total .inline {
  width: 90px;
}
.cart_total .total {
  border-top: solid 1px #333;
}
.cart_total .cart_tax {
  color: #AAA;
}
/* <-------------------------------- end cart_total */

/* begin search ------------------------------> */
.search_form {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: solid 1px #333;
  background: white;
  height: 20px;
  width: 100%;
  padding: 2px;
  position: relative;
}
.search_form .search_txt {
  border: none;
  color: #333;
  width: 90%;
  height: 20px;
  margin: 0;
  padding: 0;
  position: absolute;
  left: 2px;
  right: 22px;
}
.search_form .nbsp_btn {
  display: block;
  background: url(images/_search.png) no-repeat left top;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  position: absolute;
  top: 50%;
  right: 2px;
  z-index: 1;
}
/* <-------------------------------- end search */

/* begin categories ------------------------------> */
.prod_cats, .prod_cats li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.prod_cats ul {
  list-style: none;
  margin-left: 5px !important;
  padding-left: 5px !important;
}
.prod_cats a:hover {
  color: black;
}
.prod_cats ul a {
  color: #666;
}
.prod_cats .proud a, .prod_cats .hit a {
  color: #210;
}
.prod_cats .proud ul a {
  color: #543;
}
.prod_cats ul a:hover {
  color: #333;
}
.prod_cats .stock, .prod_cats .show_all {
  display: none;
}
/* <-------------------------------- end categories */
